#results {
  max-height: 37em;
}

.entity_mainavatar {
  margin: 9px;
  max-height: 150px;
  max-width: 150px;
  min-height: 5vh;
  min-width: 5vh;
}
.imagenotfound {
  box-sizing: border-box;
  border: 9px solid  var(--normally-dark-tenvred);
  height: 150px;
  width: 150px;
  align-content: center;
  padding: 9px;
  color: var(--normally-bright-tenvred)
}
.entity_name, .entity_pronouns, .entity_groups, .entity_members, .entity_tags, .entity_utilities {
  margin: 0 9px;
}

.entity_groups, .entity_members, .entity_tags, .entity_utilities {
  margin-top: 3px;
  max-height: 5.5em;
  overflow-y: auto;
  border: 1px dashed var(--normally-grey);
  padding: 3px;
}
.entity_categoriescontainer, .entity_entitiescontainer {
  display: flex;
}
.entity_category {
  display: inline-block;
  margin: 3px;
  border: 1px solid white;
  border-radius: 14px;
  padding: 1px 9px;
}
.entitynotfound {
  border: 3px solid var(--normally-dark-tenvred);
}

.entity_frontcontainer {
  border: 1px solid var(--normally-grey);
  margin: 3px;
  padding: 3px;
}
.entity_description {
  margin: 9px;
  border: 1px dotted var(--normally-grey);
  padding: 9px;
  overflow: auto;
  max-height: 18.5em;
}
.entity_description p + p {
  margin: 3px 0;
}

.entity_flexy {
  display: flex;
  align-items: center;
}
.entity_flexy h1, .entity_flexy h2, .entity_flexy h3, .entity_flexy h4 {
  margin-right: 9px;
}

:not(.quoteblock) > ol, :not(.quoteblock) > ul {
  margin-left: calc(9px + 3px);
}

details {
  color: var(--normally-dark-grey);
  background-color: var(--normally-dark-grey);
  width: max-content;
  display: inline-block;
  padding: 0 3px;
}
details:open {
  color: var(--normally-white);
}
summary {
  list-style: none;
}

.tabgrid {
  display: grid;
  padding: 3px 9px;
  gap: 18px;
  grid-template-columns: fit-content(12rem) 3fr 3fr;
  max-width: 100vw;
  overflow: hidden;
}
.tabpanel {
  display: flex;
  flex-direction: column;
  gap: 12px;
  border: 3px solid var(--normally-light-grey);
  border-radius: 3px;
  padding: 9px;
  justify-content: center;
  align-content: center;
}
.tabsubcategory {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}
.tabbuttonstack {
  display: flex;
  flex-direction: column;
  gap: 3px;
  justify-content: center;
  align-content: center;
}
.tooltabs {
  border-width: 3px;
  text-decoration-line: revert;
  margin: 0;
}
.infobutton {
  border-color: var(--normally-bright-buttonteal);
  background-color: var(--normally-dark-buttonteal);
}
.explaincontainer {
  grid-column: 1 / -1;
  gap: 0;
  display: none;
}
.explaincontainer h4 {
  margin: 18px 0 9px 0;
}
.explaincontainer p {
  margin: 8px 0;
  line-height: 1.3;
}
